/*
 AppUninstaller.strings
 DrCleaner2

 Created by jim_ye on 11/9/15.
 Copyright (c) 2015 trendmicro. All rights reserved.
 */
// welcome
"welcome.title.appmanager" = "Gestionnaire d'applications";
"welcome.description.appmanager" = "Scannez vos applications à la recherche de vulnérabilités et désinstallez complètement les applications et les fichiers qui y sont associés.";
"welcome.description.appmanager.grantAccess" = "Cliquez sur Scan, puis accordez l'accès pour commencer le scan.";
"welcome.button.scan" = "Scan";
"welcome.scanning" = "Scan des applications...";

// toClean
"toClean.Alert.removeParent.message" = "Voulez-vous vraiment supprimer \"%@\" ?";
"toClean.Alert.removeParent.info" = "Si vous cliquez sur \"Oui\", toutes les applications seront supprimées de \"%@\".";
"toClean.Alert.removeCommonFiles.message" = "Voulez-vous vraiment supprimer ces fichiers associés à \"%@\" ?";
"toClean.Alert.removeCommonFiles.info" = "La suppression de ces fichiers affectera toutes les applications de \"%@\".";
"toClean.Alert.Yes" = "Oui";
"toClean.Alert.No" = "Non";
"toClean.Loading" =  "Cela peut prendre un certain temps. Veuillez vérifier ultérieurement.";

// access
"button.access" = "Accorder l'accès";
"sandbox.access.title" = "Autoriser l'accès";
"sandbox.access.message" = "%@ doit accéder à ce chemin pour continuer. Cliquez sur Autoriser pour continuer.";
"sandbox.access.allow" = "Autoriser";

// sort
"sortmenu.name" = "Nom";
"sortmenu.size" = "Taille";
"sortmenu.lastlaunchdate" = "Dernière ouverture";

// tooltip
"appinfo.tooltip" = "Nom de l'application: %@\nSource: %@\nDate de création: %@\nDate de dernière ouverture: %@\nVersion: %@\nTaille de l'application: %@\nTaille des données: %@";
"appinfo.appstore.yes" = "App Store Mac";
"appinfo.appstore.no" = "Autre";

// filter
"filtermenu.all" = "Afficher tout";
"filtermenu.selected" = "Afficher les éléments sélectionnés";

// app usage frequency
"info.usage.oneweek" = "La semaine dernière";
"info.usage.onemonth" = "Il y a une semaine";
"info.usage.threemonth" = "Il y a un mois";
"info.usage.halfyear" = "Il y a trois mois";
"info.usage.morehalfyear" = "Il y a six mois";

// app Info
"appinfo.source" = "Source : %@";
"appinfo.size" = "Taille : %@";
"appinfo.installed" = "Installé : %@";
"appinfo.lastopened" = "Dernière ouverture : %@";
"appinfo.appstore.yes" = "App Store Mac";
"appinfo.appstore.no" = "Autre";
"appinfo.binary.version" = "(Ver. %@)";
"appinfo.currentversion" = "Version installée : %@";
"appinfo.latestversion" = "Version actuelle : %@";
"appinfo.releasedate" = "Date de sortie : %@";
"appinfo.releasenote" = "Nouveautés";


// Related File Category Name
"relatedCategoryName.binary" = "Fichiers binaires";
"relatedCategoryName.preferences" = "Préférences";
//"relatedCategoryName.containers" = "Containers";
"relatedCategoryName.applicationsupport" = "Fichiers de prise en charge";
//"relatedCategoryName.caches" = "Caches";
"relatedCategoryName.logs" = "Journaux";
"relatedCategoryName.other" = "Autres";

// refresh
//"button.refresh" = "Refresh";

"label.appselect.app" = "%@ application";
"label.appselect.apps" = "%@ applications";
"label.appselect.file" = "%@ fichier";
"label.appselect.files" = "%@ fichiers";
"label.appselect.total" = "${FILES_COUNT} fichiers sélectionnés. ${FILES_SIZE} fichiers seront supprimés.";

"label.app.empty" = "Empty";

"label.iap" = "Free version of App Uninstaller only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

"label.upgrade" = "Free version of %@ only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

// button
"button.next" = "Suivant";
"button.reselect" = "Annuler";
"button.remove" = "Supprimer";
"button.removing" = "Suppression";
"button.proceed" = "Continuer";
"button.done" = "Terminé";
"button.video" = "Voir le tutoriel vidéo";
"button.back" = "Annuler";
"button.quit" = "Quitter";
"button.upgrade" = "Upgrade to Pro";
"button.buy" = "Buy";
"button.later" = "Later";
"button.restore" = "Restore";
"button.update" = "Mettre à jour";
"button.ignore" = "Ignorer cette version";
"button.reportConcern" = "Signaler des problèmes";
"button.report" = " cliquez ici pour le signaler. ";


"label.wronginformation" = "Si ces informations sont incorrectes,";
"label.updated" = "Installé ";
"label.noupdate" = "Il n'y a aucune application à mettre à jour";

// state
"label.title.confirmatioin" = "Confirmer : les éléments sélectionnés ci-dessous seront supprimés";
"label.title.removing" = "Suppression des éléments sélectionnés";
"label.title.authorzation" = "Votre autorisation est nécessaire pour supprimer %@ élément";
"label.title.authorzation.2" = "Votre autorisation est nécessaire pour supprimer %@ éléments";
"label.autoclean.authorization" = "%@ élément(s) nécessite(nt) votre autorisation pour être supprimé(s)";
"label.autoclean.tip" = "Cliquez sur « Continuer » pour autoriser";
"label.title.success.app" = "%@ application";
"label.title.success.apps" = "%@ applications";
"label.title.success.file" = "%@ fichier";
"label.title.success.files" = "%@ fichiers";
"label.title.success.total" = "${FILES_COUNT}, ${FILES_SIZE} fichiers ont été supprimés.";

"label.manualclean.authorzation" = "%@ élément doit être supprimé manuellement";
"label.manualclean.authorzation.2" = "%@ éléments doivent être supprimés manuellement";
"label.cleandone.app" = "%@ application";
"label.cleandone.apps" = "%@ applications";
"label.cleandone.success" = "${FILES_SIZE} nettoyés et ${APP_COUNT} supprimée(s).";

"tooltip.manualtip.file" = "Due to sandbox access restrictions, App Uninstall is unable to delete some files requiring your authorization.\n\nClick the magnifier to open Finder and drag the file to Trash manually.";
"tooltip.manualtip.main" = "Some files could not be deleted.\n\nDue to sandbox access restrictions, App Uninstall is unable to delete some files requiring your authorization.\n\nCheck the file(s) with the yellow exclamation mark. Click the magnifier to open Finder and drag the file to Trash.\n\nWhen all files are marked with a green checkmark, click \"Done\" to finish cleanup.";

"alert.closewindow.title" = "La désinstallation n'est pas terminée. Voulez-vous vraiment quitter ?";
"alert.closewindow.info.manual" = "En raison des restrictions d'accès à sandbox, le programme de désinstallation des applications ne peut pas supprimer certains fichiers nécessitant votre autorisation.\n\nVérifiez les fichiers dotés d'un point d'exclamation jaune. Cliquez sur la loupe pour ouvrir le Finder et faites glisser le fichier vers la Corbeille.";
"alert.closewindow.info.auto" = "En raison des restrictions d'accès à sandbox, le programme de désinstallation des applications ne peut pas supprimer certains fichiers nécessitant votre autorisation.\n\nCliquez sur « Continuer » pour autoriser.";


"cleaner.tooltip.manualtip.file" = "En raison d'autorisations insuffisantes, %@ ne peut pas supprimer les fichiers qui nécessitent votre autorisation. Cliquez sur Supprimer manuellement et faites glisser le fichier vers la Corbeille pour le supprimer manuellement.";
"cleaner.tooltip.manualtip.main" = "Certains fichiers n'ont pas pu être supprimés. En raison des restrictions d'accès à sandbox, %@ ne peut pas supprimer certains fichiers nécessitant votre autorisation. Vérifiez les fichiers dotés d'un point d'exclamation jaune. Cliquez sur Supprimer manuellement et faites glisser le fichier vers la Corbeille. Une fois que tous les fichiers sont marqués d'une coche verte, le nettoyage est terminé.";
"cleaner.alert.closewindow.info.manual" = "En raison des restrictions d'accès à sandbox, %@ ne peut pas supprimer certains fichiers nécessitant votre autorisation. Vérifiez les fichiers dotés d'un point d'exclamation jaune. Cliquez sur Supprimer manuellement et faites glisser le fichier vers la Corbeille.";
"cleaner.alert.closewindow.info.auto" = "En raison des restrictions d'accès à sandbox, %@ ne peut pas supprimer certains fichiers nécessitant votre autorisation. Cliquez sur Continuer pour autoriser.";

// checklist
//"checklist.header.confirm" = "Les applications sélectionnées seront désinstallées";
//"checklist.footer" = "%@ applications, %@";
//"checklist.footer.2" = "%@ application, %@";
//"checklist.back" = "Resélectionner";
//"checklist.remove" = "Désinstaller";
//"checklist.quit" = "Quitter";
//"checklist.warning.password" = "Entrez votre mot de passe pour désinstaller les applications.";
//"checklist.warning.quit" = "Quittez les applications en cours d'exécution sélectionnées avant de procéder à la désinstallation.";

// uninstalling
//"unintsalling.label" = "Désinstallation en cours...";

// remove
//"button.remove" = "Désinstaller en profondeur";
//"info.oneappselected" = "Uninstalled 1 app!";
//"info.appsselected" = "Uninstalled %ld apps!";
//"info.cleanfail" = "Sorry, uninstall failed!";

// clean done
//"cleanDone.title" = "Désinstallation terminée";
//"cleanDone.result" = "Nettoyé correctement ${APPS_SIZE} et supprimé ${APPS_COUNT} applications.";
//"cleanDone.result.2" = "Nettoyé correctement ${APPS_SIZE} et supprimé ${APPS_COUNT} application.";
//"cleanDone.done" = "Terminé";
//"cleanDone.rescan" = "Return Back";
//"cleanDone.launchHelper" = "Launch Cleaner One Helper";
//"cleanDone.downloadHelper" = "Download Cleaner One Helper";

"cleanDone.feedback.title" = "Enjoying App Uninstaller?";
"cleanDone.feedback.skip" = "Remind me later";
"cleanDone.feedback.dislike" = "Dislike";
"cleanDone.feedback.like" = "Like";

//Only for App Cleaner
"feedback.category.index0" = "Please select category";
"feedback.category.index1" = "Feature request";
"feedback.category.index2" = "Bug report";
"feedback.category.index3" = "Other";
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "We appreciate your feedback. How can we improve our product?";

"settings.others.gaenable" = "Help us improve product by sending anonymous usage data";

// install helper
//"button.helper.download" = "Download";
//"button.helper.install" = "Install";
//"button.helper.continue" = "Continue";
//"info.helper.download" = "Click Download to download Helper first.";
//"info.helper.downloading" = "Downloading... Please wait a moment.";
//"info.helper.install" = "Download is complete. Click Install to install the helper.";
//"info.helper.installed" = "Helper is successfully installed! Continue to uninstall the selected apps.";

"script.title" = "souhaite effectuer des modifications.";

"storeapp.tip" = "Cleaner One ne peut pas supprimer ce fichier d'application en raison des exigences de Mac App Store.";

// Vulnerability scan
"vulnerability.scan" = "Scan des vulnérabilités";
"vulnerability.freeTitle" = "%@ %@ détectées dans %@ %@ affectées.";
"vulnerability.freeTitleApp" = "applications";
"vulnerability.freeTitleAppSingle" = "application";
"vulnerability.freeTitleVulnerability" = "vulnérabilités";
"vulnerability.freeTitleVulnerabilitySingle" = "Vulnérabilité";
"vulnerability.freeSubtitle" = "L'utilisation d'applications présentant des vulnérabilités vous expose à des risques.";
"vulnerability.unlock" = "Déverrouiller les détails";
"vulnerability.paidTitle" = "%@ a détecté des applications vulnérables. L'utilisation d'applications présentant des vulnérabilités vous expose à des risques. Mettez à jour vers les dernières versions disponibles ou désinstallez les applications pour rester en sécurité.";
"vulnerability.version" = "Version :";
"vulnerability.detailTitle" = "Détails des vulnérabilités";
"vulnerability.nameID" = "ID de nom :";
"vulnerability.Description" = "Description :";
"vulnerability.noApp" = "Aucune application vulnérable détectée.";
"vulnerability.noVulnerability" = "Aucune vulnérabilité détectée";
"vulnerability.download" = "Télécharger la dernière version";
"vulnerability.viewDetail" = "Afficher les détails des vulnérabilités";
